none
SQLServer DB Mirror見證者的版本需求問題請教! RRS feed

  • 問題

  • 請教各位!

    兩台SQL Server 2012進行DB Mirror,見證者的版本可以為SQL 2005嗎?

    還是說一定也有是SQL Server 2012的版本呢?

    感恩...

    2013年5月22日 上午 03:34

解答

所有回覆

  • Sql2k5 will not work, can be sql2012 express.

    • 已標示為解答 DannyLee 2013年5月22日 上午 03:48
    2013年5月22日 上午 03:43
  • Sql2k5 will not work, can be sql2012 express.

    剛剛有測試了一下,的確見證者用SQL2005不行,後來用SQL2012才OK的

    感謝您的回覆~^^

    2013年5月22日 上午 03:48